@charset "utf-8";

/* Common */
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0}
body,input,textarea,select,button,table{font-family:'宋体',sans-serif;font-size:14px}
img,fieldset{border:0}
ul,ol{list-style:none}
em,address{font-style:normal}
a{text-decoration:none; color:#0851ad;}
a:hover,a:active,a:focus{text-decoration:underline; color:#f00;}



body { background:#fbfbfb url(../img/bg_body.jpg) repeat; color:#666; font-family:"Microsoft Yahei","冬青黑体简体中文 w3";}
#container{ background:url(../img/bg_layer.jpg) no-repeat 50% 288px;}

/* banner css  */
.banner{ height:320px; background:url(../img/banner.jpg) no-repeat 50% 0; overflow:hidden; zoom:1; margin-bottom:12px;}


/* banner-menu css */
.banner-menu { width:999px; height:100%; position:relative; margin:0 auto;}
.banner-menu ul { position:absolute; right:0px; width:459px; height:63px; bottom:20px;}
.banner-menu li { float:left; width:150px; height:58px;margin-left:3px; background:#ac4a2d; border-top:#ac4a2d solid 5px; font-size:30px;line-height:58px;  color:#d8b1a2;text-align:center;}
.banner-menu li.on { border-top:#ec4300 solid 5px; color:#49556b; background:url(../img/bg_body.jpg) repeat;}



#content {width:999px;margin:0 auto;}
.layer,.layer .bd {overflow:hidden; zoom:1;}


/* layer-friend  css   */
.layer-friend { background: url(../img/bg_layer_friend.jpg) no-repeat 0 0; height:54px;}
.layer-friend p { font-size:12px; line-height:20px; margin:16px 0 0 180px;}
.layer-friend span { margin-right:20px; color:#fbfdfd;}

/* layer-composite  css  */
.layer-composite { background:url(../img/bg_layer_composite.jpg) no-repeat 0 100%;margin:25px 0; padding-bottom:20px;}
.layer-composite .hd { height:55px; margin-bottom:17px;}
.layer-composite .hd h2 { background:url(../img/bg_title.png) no-repeat 0 0;text-indent:-999em; height:100%;}


/*  layer-composite-az  css  */

.layer-composite-az { float:left; width:540px;}
.layer-composite-az .hd { background:url(../img/bg_layer_composite_az.jpg) no-repeat 0 0; height:32px; margin-bottom:3px;} 
.layer-composite-az .hd h3 { color:#ab4a2c; font-size:14px; line-height:32px;margin-left:15px; background:url(../img/bg_layer_line.jpg) repeat-x 0 100%;}
.layer-composite-az ul { background:url(../img/bg_layer_composite_az_ul.jpg) no-repeat 0 87px; float:left;}
.layer-composite-az li { padding-left:60px; height:37px; padding-top:11px;}
.layer-composite-az li img { float:left; width:26px; height:26px;}
.layer-composite-az li em { font-size:14px; line-height:27px; margin-left:10px;}
.layer-composite-az .show {padding-left:37px; height:77px; }
.layer-composite-az .show em { line-height:60px; margin-left:14px;}
.layer-composite-az .show img { width:66px; height:66px;}
.layer-composite-az .mr-70 { margin-right:70px;}


/* layer-composite-list css  */
.layer-composite-list { width:404px;float:right;}
.layer-composite-list .hd { background:url(../img/bg_layer_composite_list.png) no-repeat 0 0; height:48px; margin:0;}
.layer-composite-list .hd h3 { font-size:28px;color:#fff; line-height:35px; padding-left:19px; font-weight:normal;}
.layer-composite-list .mr-20 { margin-right:20px;}
.layer-composite-list .text { height:159px; overflow:hidden; zoom:1; margin-bottom:13px;}

/* composite-list-menu css  */
.composite-list-menu { border:#ccc solid 1px; padding:1px; height:30px; margin-bottom:17px;}
.composite-list-menu li { float:left; width:132px; line-height:30px; color:#48556d; text-align:center; font-size:18px;}
.composite-list-menu li.on { background:#ac4a2d; color:#fff; cursor:pointer;}
.composite-list-menu li a {color:#48556d;}
.composite-list-menu li.on a {color:#fff;}
.composite-list-menu li:hover {cursor:pointer;}


/* composite-list-con  css  */
.composite-list-con { background:url(../img/bg_layer_composite_list_ul.png) no-repeat 0 11px; float:left;}
.composite-list-con li { padding-left:17px; height:31px; padding-top:5px;}
.composite-list-con li img { float:left; width:26px; height:26px;}
.composite-list-con li em { font-size:14px; line-height:27px; margin-left:10px;}

/* layer-unusual  css  */
.layer-unusual .hd { height:55px; margin-bottom:17px;}
.layer-unusual .hd h2 { background:url(../img/bg_title.png) no-repeat 0 -60px;text-indent:-999em; height:100%;}

/* layer-unusual-ul  css  */
.layer-unusual-ul { background:url(../img/bg_layer_line.jpg) repeat-x 0 100%; margin-bottom:25px; padding-bottom:25px;}
.layer-unusual-ul li.clear{ clear:both; height:1px; width:100%;}
.layer-unusual-ul-img  { float:left; padding-left:15px;}
.layer-unusual-ul-img img { padding:12px 20px; border:#d5d5d5 solid 1px; background:#fff;}
.layer-unusual-ul-info { width:407px; float:right;}
.layer-unusual-ul-title { height:80px; border-bottom:#f1f1f1 solid 4px; margin-bottom:10px;}
.layer-unusual-ul-title img { float:left;}
.layer-unusual-ul-title em { margin-left:17px; line-height:30px; font-size:12px; color:#999;}
.layer-unusual-ul-title strong { font-size:18px; color:#333;margin-left:17px; line-height:40px; font-weight:normal;} 
.layer-unusual-ul-info p { font-size:16px; line-height:26px; text-indent:2em; color:#666;}
.layer-unusual-ul-info p.tit { text-indent:0; font-size:18px; color:#000; margin-bottom:5px;}



/*fouce*/
.js { position:relative; width:391px; height:228px;overflow:hidden; float:left;}
.js img { width:391px; height:228px; float:left;}
.js h5 {position:absolute; bottom:0;left:0; width:391px; height:36px; z-index:99; font:14px/36px "Microsoft Yahei","冬青黑体简体中文 w3";overflow:hidden; background:url(../img/bg_js_h5.png) repeat; display:none;}
.js h5 a { color:#fdfcfc; margin-left:10px;}

.jsNav { position:absolute; width:50px; right:0; bottom:7px; height:19px;display:black; overflow:hidden; z-index:99;}
.jsNav a.trigger {width:19px; height:19px; float:left; margin:0 2px;display:block;overflow:hidden; background:#5d6268; line-height:19px; color:#fff; text-align:center;}
.jsNav a.imgSelected { background:#084f91;}
.jsNav .prevBtn,.jsNav .nextBtn { display:none;}



#footer{ padding:0 0 20px;line-height:24px;text-align:center;font-family:'宋体'; font-size:12px; margin-top:20px;}
#footer .con { width:960px; margin:0 auto; color:#86898b;}